* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #232c27;
    font-family: gopher, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.container {
    height: 100vh;
    width: 100vw;
    display: table-cell;
    vertical-align: middle;
}

p {
    font-weight: 400;
    color: #b8b8aa;
    font-size: 0.9em;
    text-align: center;
}

a {
    color: #b8b8aa;
    text-decoration: none;
}

a:visited {
    color: #b8b8aa;
}

a:hover {
    color: #232c27;
    background-color: #b8b8aa;;
}

/* SCREENS */
@media (max-width: 800px) {
    p {
        font-size: 3em;
    }
    
    .container {
        padding: 20px;
    }
    
}